gr::ieee802_15_4::deinterleaver_ff Class Reference

<+description of block+> More...

`#include <deinterleaver_ff.h>`

Inheritance diagram for gr::ieee802_15_4::deinterleaver_ff:
[legend]

## Public Types

typedef boost::shared_ptr< deinterleaver_ff > | sptr

## Static Public Member Functions

static sptr | make (std::vector< int > intlv_seq)
| Return a shared_ptr to a new instance of ieee802_15_4::deinterleaver_ff. More...

## Detailed Description

<+description of block+>

## Member Typedef Documentation

## sptr

typedef boost::shared_ptr<deinterleaver_ff> gr::ieee802_15_4::deinterleaver_ff::sptr

## Member Function Documentation

## make()

static sptr gr::ieee802_15_4::deinterleaver_ff::make | ( | std::vector< int > | intlv_seq | ) |

static

Return a shared_ptr to a new instance of ieee802_15_4::deinterleaver_ff.

To avoid accidental use of raw pointers, ieee802_15_4::deinterleaver_ff's constructor is in a private implementation class. ieee802_15_4::deinterleaver_ff::make is the public interface for creating new instances.

The documentation for this class was generated from the following file:

- deinterleaver_ff.h